Subject: bug#24637: 25.1; non-ascii chars fail to render in Info buffer

From: Eli Zaretskii <[email-masked]>
Date: Fri, 03 Feb 2017 10:10:16 +0200

> From: [email-masked]
> Cc: Alan Third <[email-masked]>,  [email-masked],  [email-masked]
> Date: Thu, 02 Feb 2017 22:43:39 -0500
> 
> >> > Do you also have an old Texinfo?
> >> 
> >> Yup, that’s it exactly. macOS 10.12 comes with Texinfo 4.8.
> >> 
> >> As far as I can tell ./configure is looking for any version above 4.6.
> >> I guess this is wrong, or the macOS version is broken.
> >
> > We bumped the requirement lately, but only on master.
> 
> Should we do that for emacs-25 too?

I don't want to make any substantial changes on the release branch at
this time.  We are supposed to have RC1 shortly.

Thanks.